libglom-1.22 1.22.0

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

GlomBakery::ViewBase Member List

This is the complete list of members for GlomBakery::ViewBase, including all inherited members.

add_destroy_notify_callback(void *data, func_destroy_notify func) const | sigc::trackable |
clipboard_clear() | GlomBakery::ViewBase | virtual
clipboard_copy() | GlomBakery::ViewBase | virtual
clipboard_paste() | GlomBakery::ViewBase | virtual
func_destroy_notify typedef | sigc::trackable |
load_from_document() | GlomBakery::ViewBase | virtual
notify_callbacks() | sigc::trackable |
operator=(const trackable &src) | sigc::trackable |
remove_destroy_notify_callback(void *data) const | sigc::trackable |
save_to_document() | GlomBakery::ViewBase | virtual
trackable(const trackable &src) | sigc::trackable |
ViewBase() | GlomBakery::ViewBase |
~ViewBase() | GlomBakery::ViewBase | virtual